Contents

# ConvertFromURL Function

Converts a file URL to a system file name.

### Syntax:

    ConvertToURL(filename)

### Return type:

String

### Parameters:

filename: A file name as a string.

### Error codes:

5 Invalid procedure call

### Example:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Related Topics

String functions